1. direfan's Avatar
    Hi,

    I seem to be having an issue with my playbook. I have a Blackberry Bold 9700 that I have bridged to my playbook. The provider is ATT. When I clicked on the bridge browser, I am getting a message that I need to subscribe to a tethering plan. I thought when I used the bridge browser, I would be able to use the phone to browse and so it was not tethering. Please help. Is this a known issue? Thanks.

    D
    Last edited by direfan; 01-28-12 at 11:07 AM.
    01-28-12 11:02 AM
  2. FF22's Avatar
    AT&T has created its own exception. DELETE the bridge app from your phone, reboot it. Visit rroyy.com and find the bridge app version for your phone and download it FROM the phone (OTA). Then match/pair.

    Good luck
    direfan and cctraderx like this.
    01-28-12 11:27 AM
  3. sleepngbear's Avatar
    On your phone's browser, go to rroyy.com/ota. Scroll down through the apps to the Bridge app links and click on the bridge version for OS 6. Install it, reboot, and you should have all bridge apps functioning, including the browser.

    Edit: Oops, got beat to the punch.
    Last edited by sleepngbear; 01-28-12 at 11:33 AM.
    direfan and cctraderx like this.
    01-28-12 11:28 AM
  4. curvezzz's Avatar
    i would also just use the reg browser not the bridge one after u get rroyy bridge app
    Baltodano and direfan like this.
    01-28-12 11:45 AM
  5. Baltodano's Avatar
    For the BB Torch should it be also OS6 and do youactually hvae to delete the exisiting Bridge or can you just replace it?
    01-28-12 11:54 AM
  6. jafobabe's Avatar
    For the BB Torch should it be also OS6 and do youactually hvae to delete the exisiting Bridge or can you just replace it?
    Follow the directions posted by F2 above.... then go to the website posted above and download the OS version you need from your Phone.

    Oh... And..

    Welcome to the forums!

    Check out the Newbie Tips and Tricks for the Playbook, by clicking below my signature..
    It was compiled by the knowledgeable posters from this forum.

    Also check out the vids in the Blackberry Playbook 101.

    Enjoy!
    Last edited by jafobabe; 01-28-12 at 12:06 PM.
    Baltodano likes this.
    01-28-12 12:03 PM
  7. BBPandy's Avatar
    For the BB Torch should it be also OS6 and do youactually hvae to delete the exisiting Bridge or can you just replace it?
    Deleat it. AT&T refused to allow it's users to DL the bridge app for months claiming that RIM had suprised them with it & not given them time to test it on their network. In reality they were trying to find a way to track people's use of it so they could charge them extra. When they couldn't find a way to trace it. They released their own modified vs of Bridge that they push to all of their subscribers. That vs is what you currently have. Get rid of it completely, and then grab the one listed above.
    Baltodano likes this.
    01-28-12 01:36 PM
  8. Dale Thomas's Avatar
    I have to bridge all the time. (Have ATT) Luckily the good people of this forum told me about the app. It was the first app loaded when my playbook came. It works.
    jafobabe likes this.
    01-28-12 03:38 PM
  9. Bob80220's Avatar
    I just did the download for my Bold 9900...the browser works fine. Everything else is bridged except my bbm. It worked with the original app I deleted but not the fix on rroyy.com I downloaded the app for OS7.0 for my Bold 9900. Any ides why bbm is not working? It says it's not supported?? Thanks in advance...

    Bob
    01-28-12 07:22 PM
  10. dgjackson40's Avatar
    I got the same message a couple weeks ago an the bridge browser disappeared. Called ATT. Long story short all I had to do was reboot the PB and my Torch and all is well.
    01-28-12 07:42 PM
  11. jafobabe's Avatar
    I just did the download for my Bold 9900...the browser works fine. Everything else is bridged except my bbm. It worked with the original app I deleted but not the fix on rroyy.com I downloaded the app for OS7.0 for my Bold 9900. Any ides why bbm is not working? It says it's not supported?? Thanks in advance...

    Bob
    I just answered your duplicated post here.... and make sure you have the latest version of BBM

    post #348
    http://forums.crackberry.com/blackbe...ml#post7073252
    Last edited by jafobabe; 01-28-12 at 07:59 PM.
    01-28-12 07:55 PM
  12. Bob80220's Avatar
    Thanks for the quick reply...I will check now to be sure I have the latest update for BBM.

    Bob
    01-28-12 08:09 PM
  13. Bob80220's Avatar
    No update showing available for BBM. I've got v.6.1.0.49 installed. Is that current? Thanks...

    Bob
    01-28-12 08:12 PM
  14. Bob80220's Avatar
    Re booted both Bold and Playbook and BBM is up and running. All is right in my world. Thanks...you all are the best!!!!

    Bob
    01-28-12 08:22 PM
  15. Baltodano's Avatar
    Followed the instructions and downloaaded the new bridge -- Thnks -- I had almost given up !
    agoodwin01 likes this.
    01-30-12 09:16 AM
  16. direfan's Avatar
    Thanks al lot for the helpful suggestions. I deleted the att version and replaced it with the BB version and everything works as it should. You guys are awesome.
    01-30-12 09:46 AM
  17. angel_esq's Avatar
    I was having he same problem and was limited to using my BB PB at home where I had wifi. This is great! Thanks!
    02-01-12 12:55 PM
  18. rcab's Avatar
    I wonder with the release of 2.0 if AT&T will reconsider their position about bridging. With email, etc being able to be seen on the PB using wifi if that will cause them to reconsider their demand to try and charge us twice for what we already are paying them.
    02-01-12 01:05 PM
  19. jcp007's Avatar
    Don't hold your breath. I am on the grandfathered unlimited plan. AT&T is trying to get us on to the Datapro plans. Since we are using data for emails and even though it is the internet data, it should not matter especially for long-time customers. What are they going to do if there is a version with a 4G radio and I use my unlimited data line?
    Serkle K likes this.
    02-01-12 01:18 PM
  20. Brianf1959's Avatar
    This is good information. My questions is....I have the 9800 torch...64G playbook....AT&T service. So, I delete the original Bridge ap on the 9800.....download the rroyy bridge ap, (which one?).....I have the 6.0 OS. Will I have to do anything else to make sure everything works? I appreciate any information! This is a great site, and everyone is very helpful.
    02-01-12 03:33 PM
  21. Bob80220's Avatar
    You would install the Bridge app for your phone...OS 6.0
    02-02-12 04:52 PM
  22. Brianf1959's Avatar
    It worked!!!! I'm very excited that I can now use this like I intended. Thanks!!!
    02-04-12 11:27 AM
  23. alnamvet68's Avatar
    Key Points here:

    * Update your apps as soon as you're alerted
    * Re-boot/re-start your phone and PB after downloading new apps, deleting apps, or updating apps
    * Backup and sync both your BB phone and PB atleast weekly
    * If you're having issues with the PB, any of its apps, its functions, its browser, etc., re-boot
    * Clear your cache often
    * Lastly, if you want an instant burst of battery power, re-start your PB and watch how you've gained atleast an additional 10%...sometimes 15%
    jafobabe and Harryl6134 like this.
    02-04-12 11:34 AM
  24. jafobabe's Avatar
    Other Key Points would be to read the Newbie Tips Sticky Thread.
    Almost all the answers you need are there....

    Click on the links below my signature..
    It was compiled by the knowledgeable posters from this forum.

    Also check out the vids in the Blackberry Playbook 101.
    02-04-12 11:45 AM
LINK TO POST COPIED TO CLIPBOARD